/*
Theme Name:   Gcc-base Child1
Theme URI:    http://eureka-6.com
Description:  Wordpress Child Theme (gcc dept 2015)
Author:       Eureka Workshop
Author URI:   http://eureka-6.com
Template:     gcc-base
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         white, light, one-column, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  gcc-base-child1
*/

.one-third {float: left;margin-right: 3%;width: 30%;}
.two-third {float: left;margin-right: 3%;width: 63%;}
.one-fourth {float: left;margin-right: 3%;width: 21.75%;}
.two-fourth {float: left;margin-right: 3%;width: 45.5%;}
.three-fourth {float: left;margin-right: 3%;width: 71.25%;}
.add-marginTop-15 { margin-top:12px;}

/* ===== COLOR ===== */
.bg-color { background: #5d9112;}
h1, h2, h2 a, h3, h3 a, h4, h4 a, h5, h6 {color: #5d9112;}

.one-third.bg-color p, .two-third.bg-color p, .one-fourth.bg-color p,
.two-fourth.bg-color p, .three-fourth.bg-color p, .one-third.bg-color a, .two-third.bg-color a, .one-fourth.bg-color a, .two-fourth.bg-color a, .three-fourth.bg-color a {color:white; padding:0 10px;}

.one-third.bg-color a, .two-third.bg-color a, .one-fourth.bg-color a, .two-fourth.bg-color a, .three-fourth.bg-color a {text-decoration: underline;}

.one-third.bg-color h3, .two-third.bg-color h3, .one-fourth.bg-color h3,
.two-fourth.bg-color h3, .three-fourth.bg-color h3, .one-third.bg-color h2, .two-third.bg-color h2, .one-fourth.bg-color h2, .two-fourth.bg-color h2, .three-fourth.bg-color h2 {color:#f3fa2e; padding:0 10px;}



/* ===== HEADINGS ===== */
h2, h2 a, h3, h3 a, h4, h4 a {font-size: 18px;}
h1 {line-height: 30px;}
#header-flower {width: 226px; height: 280px; right: -40px; background: url('images/header-dept-top.png') no-repeat;}
#header-flower1 {width: 253px; height: 280px;background: url('images/header-dept-bottom.png') no-repeat bottom left; position:absolute; top:121px; left:-12%; z-index:-90000; }
.home #header-flower1 {z-index:-999; top:95px;}
#header-flower1  {display: none;}
.home #header-flower1 {display: block;}
/*#nav ul {margin-left:1.7%;}
#nav ul li { color: #FFFFFF; }
#nav ul li a { color: #FFFFFF; border-right:1px solid #ffffff; padding-left:12px; }*/
h1.blog-title {color:#ffffff; margin: 0.5em 0 0.2em 2.5%; font-size:40px; line-height: 0.9;}
l#first-main-nav {width: 100%; }
h2.blog-title {color:#ffffff; font-size:22px;}
ul#first-main-menu {margin-left: 1.7%;}
ul#first-main-menu li { display: inline-block; float: none; font-size:14px; padding: 0 10px; border-right:solid 1px #000000;}
ul#first-main-menu li a {font-size:14px; color:#000000; text-transform:uppercase;}
.menu-select, .mobile-only {display:none; }
.menu-select select {background:none;}

.home #header + #primary {margin-top: 0;}
/*#primary .sidebar .widget {padding: 0 10px 0 10px; border-bottom:1px dashed #dddddd;}*/
#primary .sidebar .widget {padding: 10px 0 10px 0; border-bottom:none;}

.home #primary .sidebar .widget:first-child {margin-bottom:10px; padding: 10px 10px 0 10px; border-bottom:none}
.sidebar.bg-color .widget h3, .bg-color.mobile-only .widget h3 {color:#f3fa2e;}
.sidebar.bg-color .widget .textwidget, .bg-color.mobile-only .widget .textwidget {color:white; padding-bottom:20px;}
.home .span3.sidebar {width:238px; margin:0;}

.recent-post .without-thumbnail {border-left:0; border-bottom: 1px dashed #dddddd; padding: 0 0 10px 0;}

.hentry .row {margin-left: 0;}

/* ===== FlexNav ===== */

.menu-button {background: #777777; text-align: center;}
.flexnav > li a {background: #828282; text-align: center;}
.flexnav li ul li a {background: #9b9898;}
.flexnav ul li ul li a {background: #a4a1a1;}

@media all and (min-width: 765px) {
    .flexnav > li {background: transparent;}
    .flexnav > li a {background: transparent; text-align: left;}
    /* shared color */
    .flexnav ul.sub-menu, .flexnav ul.children { background: #267bd4;}
    /* shared color */
    .flexnav li ul li a {background: #267bd4;}
    /* shared color */
    .flexnav ul.sub-menu li ul li a, .flexnav ul.children li ul li a {
    background: #267bd4;
    }
}

@media all and (max-width: 760px) {
    .flexnav > li a {background: #828282 !important;}
    .flexnav li ul li a {background: #9b9898 !important;}
    .flexnav ul li ul li a {background: #a4a1a1 !important;}
}

/* ===== SINGLE STAFF DETAILS ===== */
.staffphoto-align  {float: left;}
.staff-details {float: left;}
.staff-details h3 {margin-top: 0; }
.single-gcc_team .staff-details {width: 50%;}
.single-gcc_team .staff-single {min-height: 400px}
.single-gcc_team img.attachment-medium.wp-post-image {padding-right: 15px;}

/* ===== POST ===== */
.hentry-post {border-bottom: none}

/* ===== Staff-list ===== */
#staff-list ul li {
    border-bottom: none; 
    float: left;
}

#staff-list ul li a {
    display: inline-block;
    width: 400px;
}
#staff-list ul li a:hover {
    background: none;
}
#staff-list h2 { margin-top: 8px; line-height: 0}
#staff-list h3 { margin-bottom: 5px}

#staff-list .staff-details {padding-left: 20px;}

/* ===== Widget ===== */
.sidebar .widget {margin-top: 0px; margin-bottom: 0px;}
.textwidget .post_video.youtube {padding: 0 10px 0 10px; !important}

/* ===== CHILD-FOOTER ===== */
div#copyright {
    background: #666666;
    text-align: left;
    padding-left: 18px;
}
#home-footer {width: 100%; margin-top: 25px; padding: 10px 0;}
#home-footer ul#foot-nav.footer-link li a:hover {
  color: #ffffff;
  text-decoration: underline;
}

@media (min-width: 1200px) {
.home .span3.sidebar {width: 368px;}
.home .span9 {width: 800px;}
}

@media (max-width: 979px) and (min-width: 768px) {
.home .span3.sidebar {width:184px; }
}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .textwidget .post_video.youtube {display: none;}
}

@media (max-width: 767px) {
    body.responsive { padding-right: 0; padding-left: 0;}
    
    #header-sidebar .widget_search_mini {display:none;}
    .home #header-sidebar .widget_search_mini {display:block;}
    .home #header-flower1 {display: none;}
    .home #primary .sidebar .widget:first-child {padding-left: 0;}
    
    #logo { margin-top: 5px; text-align: center; }
    #logo-img, #textual { float: none; }
    #header-sidebar { clear: both; text-align: center; }
    .main-nav.bg-color {background-color:white;}
    .home #header + #primary {margin-top: 0}
    #header-sidebar .widget { margin-left: 0; }
    
    h1.blog-title {color:#ffffff; margin: 0.2em 0 0.2em 0;}
    .menu-select .arrow-icon {background-color: #777777;}
    
    .menu-select, .mobile-only {display:block;}
    #menu-main-menudept, .first-main-nav, #nav, .top-nav {display:none;}
    .container { padding-left: 20px; padding-right: 20px;}
    #wrapper.container { padding-left: 0px; padding-right: 0px; width: auto !important;}
    div#copyright { padding-left: 0; }
    
    .one-fourth, .one-third, .two-fourth, .two-third, .three-fourth 
    { float:none; width:100%; margin:0; clear:both; }
    
    .one-third.bg-color, .two-third.bg-color, .one-fourth.bg-color,
    .two-fourth.bg-color, .three-fourth.bg-color {padding: 5px 0;}
    
    .home .span3.sidebar { clear:both; width:100%;}
    .recent-post p, .recent-post span, .recent-post a {font-size:15px!important;}

    .single-gcc_team .staff-photo {min-height: 0}

    .textwidget .post_video.youtube {display: none;}
}

@media (max-width: 480px) { 
    .staffphoto-align  {float: none;}
    .staff-details {margin-top: 10px; padding-left: 0px;}
}
